/* xl - DESKTOP STYLES */
/*=======================================================================================*/
/**/
.tooltip-inner {
  display: none !important;
}
/*=======================================================================================*/
/**/
html {
  scroll-behavior: smooth !important;
}
#header .logo {
  padding: 12px 0;
}
#header.sticky-header .logo {
  min-width: 0;
  padding: 0;
}
#header.header-loaded .header-main {
  border-bottom: solid 1px #f4f4f4;
}
#header .header-main .header-left {
  padding-left: 0 !important;
}
#header .header-main .header-center {
  padding: 0 !important;
}
#header .header-main .header-right {
  padding: 0 !important;
}
#header.sticky-header img.img-responsive.standard-logo.retina-logo {
  padding: 0px 0;
}
#header .header-left {
  border-right: none;
}
#header .header-right {
  border-left: none;
}
.btn-reservar a {
  background: #3ac52f;
  border-radius: 5px;
  color: #fff !important;
  border: solid 2px #3ac52f;
}
.btn-reservar a:hover {
  background: #fff;
  border-radius: 5px;
  color: #3ac52f !important;
  border: solid 2px #3ac52f;
}
li.btn-reservar.menu-item.menu-item-type-custom.menu-item-object-custom.narrow {
  display: flex;
  align-items: center;
  margin-left: 0px !important;
}
.header-builder .share-links a:not(:hover) {
  background-color: transparent;
  color: #fff;
}
.header-top .mega-menu > li.menu-item > a {
  border-radius: 0 !important;
  font-size: 16px !important;
  font-family: "Bebas Neue";
  font-weight: 100 !important;
}
i.ico-top {
  margin-right: 5px !important;
}
.header-builder .share-links a {
  font-size: 16px;
  background: transparent !important;
  color: var(--porto-dark-color);
}
/*#header.sticky-header .main-menu > li.btn-menu.menu-item,*/
#header > li.btn-menu.menu-item > a:hover {
  color: #fff !important;
  background: var(--porto-secondary-color) !important;
}
#header .main-menu > li.btn-menu.menu-item.active:hover > a, #header .main-menu > li.btn-menu.menu-item:hover > a {
  background-color: var(--porto-secondary-color);
  color: #ffffff !important;
}
li.btn-menu.menu-item.menu-item-type-post_type.menu-item-object-page.narrow > a {
  color: #fff !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
}
li.btn-menu {
  background: var(--porto-primary-color);
  margin-left: 35px !important;
  /*padding-left: 15px;
    padding-right: 15px;*/
  transition: 0.3s ease all;
  color: #fff !important;
}
li.btn-menu:hover, li.btn-menu > a li.btn-menu.active > a {
  color: #fff !important;
  background: var(--porto-primary-color) !important;
  transition: 0.3s ease all;
}
/*=======================================================================================*/
/*E X P E R I E N C I A S*/
.content-all-experiencias-home {
  padding: 0 5px;
  position: relative;
  overflow: hidden;
}
.content-all-experiencias-home img {
  transition: 0.3s ease all;
  filter: brightness(0.4);
}
.content-all-experiencias-home:hover img {
  transition: 0.3s ease all;
  filter: brightness(1);
}
.wpb_raw_code.wpb_content_element.wpb_raw_html.box-btn_botones.home {
  margin: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.6s ease all;
  opacity: 0;
  transform: translateY(100%);
  z-index: 100;
}
.content-all-experiencias-home:hover .wpb_raw_code.wpb_content_element.wpb_raw_html.box-btn_botones {
  transition: 0.6s ease all;
  transform: translateX(0%);
  opacity: 1;
}
.btn_botones a {
  background: var(--porto-primary-color);
  padding: 10px 25px;
  border-radius: 3px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.5px;
  transition: 0.3s ease all;
  position: relative;
  z-index: 100;
  font-size: 16px;
}
.btn_botones a:hover {
  background: var(--porto-dark-color);
  color: #fff;
  transition: 0.3s ease all;
}
.content-all-experiencias-home:hover .titulo-up-experiencia {
  margin: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  transition: 0.5s 0.2s cubic-bezier(0.62, -0.02, 0.36, 0.96) all;
  transform: translateY(0);
}
.titulo-up-experiencia {
  margin: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  transition: 0.5s 0.2s cubic-bezier(0.62, -0.02, 0.36, 0.96) all;
  transform: translateY(calc(50% - 40px));
}
.titulo-up-experiencia .porto-u-heading {
  background: #000;
  margin: 0;
  padding: 5px 0;
}
.titulo-up-experiencia h2 {
  font-size: 25px;
  font-weight: 500;
  color: #fff;
}
.titulo-up-experiencia .porto-u-sub-heading {
  font-size: 30px;
  line-height: 35px;
  position: relative;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.1px;
}
.content-proyecto-all .porto-u-heading {
  padding: 0 15px;
}
.content-proyecto-all .porto-u-sub-heading {
  font-size: 14px;
  padding-top: 10px;
}
.content-proyecto-all h4 {
  font-size: 18px;
  line-height: 23px;
}
/*===========================================================================================*/
/**/
.btn-content-all button {
  background: no-repeat;
  border: none;
  font-weight: 700;
  padding: 10px 0;
}
.setSeeToggle {
  display: none;
  padding-top: 5px;
}
p.texto-leermas, .texto-leermas {
  margin-bottom: 0;
  text-align: justify;
}
.ico-arrow {
  padding-left: 5px;
}
.altura-content .owl-stage-outer.owl-height {
  height: fit-content !important;
}
.btn-content-all {
  text-align: left;
}
/*====================================================================================*/
/*N O S O T R O S*/
.porto-sicon-box.box-ms {
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.1);
  border: solid 1px #f4f4f4;
  padding: 15px;
  border-radius: 10px;
  transition: 0.4s ease all;
  position: relative;
}
.porto-sicon-box.box-ms:hover {
  transition: 0.4s ease all;
  transform: translateY(-10px);
}
.porto-sicon-box.box-ms.fondo {
  background: #f4f4f4;
  position: relative;
  margin-left: -30px;
  width: 100%;
}
.box-ms .porto-sicon-left {
  display: flex;
  align-items: center;
  justify-content: center;
  /*border-right: solid 2px var(--porto-primary-color);*/
  margin-right: 5px;
}
.box-ms.fondo .porto-sicon-left {
  /*border-right: solid 2px var(--porto-primary-color);*/
}
.box-ms .porto-sicon-description {
  transition: 0.4s ease;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 5px;
}
.box-ms .porto-just-icon-wrapper.porto-icon.none {
  position: absolute;
  right: 0;
  top: 0px;
  margin: 0;
  padding: 5px;
  opacity: 0.1;
  font-size: 60px !important;
}
.box-titulo-page-all {
  position: relative;
}
.vc_row.wpb_row.top-row.content-titulo-page-all.porto-inner-container {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 0;
}
.titulo-page-all h2 {
  font-size: 50px;
  line-height: 55px !important;
  position: relative;
  z-index: 10;
  color: #ffffff;
  font-weight: 900;
  letter-spacing: 0.01px;
}
.titulo-page-all .porto-u-sub-heading {
  font-size: 20px;
  line-height: 25px;
  position: relative;
  z-index: 10;
  color: #fff;
  letter-spacing: 0.01px;
}
.porto-u-heading.titulo-page-all {
  width: 100%;
  max-width: 600px;
  bottom: -60px;
  position: relative;
}
.content-titulo-page-all:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(to top, #333132 0, rgba(0, 0, 0, 0.7) 20%, transparent 70%, transparent 100%);
}
.content_all-nosotros {
  position: relative;
}
.content_all-nosotros_upl h2 {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.content_all-nosotros_up h2 {
  background: #fdbe14;
}
.box-valores {
  border-top: solid 5px #fdbe14;
  /*box-shadow: 0 0 10px 5px rgba(0,0,0,.1);*/
  border-radius: 0 0 10px 10px;
  padding: 35px;
  /*height: 230px;*/
  transition: 0.3s ease all;
}
/*.box-valores:hover {
    border-top: solid 5px #e30b13;
    box-shadow: 0 0 10px 0px rgba(0,0,0,.1);
    border-radius: 0 0 10px 10px;
    transition: .3s ease all;
}*/
.box-history-text {
  position: relative;
  padding-left: 10px;
}
.box-history-text h2 {
  margin-bottom: 25px !important;
}
.box-history-text .porto-u-sub-heading:before {
  content: "";
  position: absolute;
  width: calc(100% - 10px);
  height: 20px;
  left: 0;
  top: 45px;
  z-index: 10;
}
.box-history-text .porto-u-sub-heading:after {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 47px;
  z-index: 10;
  background: #fff;
  border-radius: 50%;
}
.box-history-text .porto-u-sub-heading {
  padding-top: 40px;
}
.box-history-text .porto-u-main-heading:after {
  content: "";
  position: absolute;
  width: 3px;
  height: 60px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 47px;
  z-index: 10;
}
/**/
/**/
.color-1 .porto-u-sub-heading:before, .color-1 .porto-u-main-heading:after {
  background: #fdbe14;
}
.color-1 h2:after {
  border-left: 10px solid #fdbe14;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.color-2 .porto-u-sub-heading:before, .color-2 .porto-u-main-heading:after {
  background: var(--porto-primary-color);
}
.color-2 h2:after {
  border-left: 10px solid var(--porto-primary-color);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.color-3 .porto-u-sub-heading:before, .color-3 .porto-u-main-heading:after {
  background: #ecdd0e;
}
.color-3 h2:after {
  border-left: 10px solid #ecdd0e;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.color-4 .porto-u-sub-heading:before, .color-4 .porto-u-main-heading:after {
  background: #08831a;
}
.color-4 h2:after {
  border-left: 10px solid #08831a;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.color-5 .porto-u-sub-heading:before, .color-5 .porto-u-main-heading:after {
  background: #0614a8;
}
.color-5 h2:after {
  border-left: 10px solid #0614a8;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
/**/
/**/
.box-history-text h2:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  right: 0px;
  top: 45px;
  z-index: 100;
}
.box-history-text h2:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  top: 45px;
  z-index: 100;
  border-left: 10px solid #fff;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.logos-clientes img {
  transition: 0.4s ease all;
  transform: scale(1);
}
.logos-clientes:hover img {
  transition: 0.4s ease all;
  transform: scale(1.1);
}
.text-justify p {
  text-align: justify;
}
.reverse .row, .vc_row.reverse {
  flex-direction: row-reverse;
}
/*========================================================================================*/
/*B O X Y E A R*/
.box-content_tours {
  position: relative;
}
.box-inner_tours {
  position: relative;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 25px 25px 0px 0px;
  top: -50px;
  border: solid 1px #f4f4f4;
  padding: 15px 5px 25px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px;
  transition: 0.4s ease all;
  transform: translateY(0px);
}
.all-content_tours:hover .box-inner_tours {
  position: relative;
  background: rgba(255, 255, 255, 0.2);
  transform: translateY(-10px);
}
.box-content_tours-textoUp {
  padding-bottom: 20px;
}
.box-content_tours-textoUp h2 {
  color: #fff;
  display: inline-block;
  font-size: 16px;
  padding: 2px 20px 2px 10px !important;
  clip-path: polygon(0% 0%, 100% 0%, calc(100% - 10px) 52%, 100% 100%, 0% 100%);
}
.box-content_tours-textoUp.daytour h2 {
  background: var(--porto-dark-color);
}
.box-content_tours-textoUp.stay h2 {
  background: var(--porto-tertiary-color);
}
.porto-u-heading.box-content_tours-textoUp {
  display: flex;
  align-items: center;
  width: 100%;
}
.box-content_tours-textoUp .porto-u-sub-heading {
  text-align: right !important;
  width: 50%;
  margin-right: 0;
}
.box-content_tours-textoUp .porto-u-sub-heading strong {
  font-weight: 300 !important;
  color: var(--porto-primary-color);
  font-size: 25px;
  font-family: "Bebas Neue";
}
.box-content_tours img {
  mask-image: linear-gradient(to bottom, #000 80%, transparent 100%);
}
a.btn_book_tours {
  color: #fff;
  background: var(--porto-primary-color);
  font-size: 20px;
  font-weight: 400;
  font-family: "Bebas Neue";
  letter-spacing: 0.2px;
  padding: 15px 25px;
  transition: 0.3s ease all;
}
a.btn_book_tours:hover {
  background: var(--porto-secondary-color);
  transition: 0.3s ease all;
}
.all-content_tours.vc_column_container {
  padding: 0 25px;
}
.box-inner_tours-descrip .porto-u-sub-heading {
  transition: 0.4s ease;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.parallax-fondo {
  background-attachment: fixed;
  position: relative;
}
.parallax-fondo:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  -webkit-backface-visibility: hidden;
}
.parallax-fondo_inner {
  padding: 150px 0px 150px;
  position: relative;
  z-index: 100;
}
.parallax_bottom .porto-wrap-container.container {
  /*border-radius: 25px 25px 0 0;*/
  position: relative;
  background: #fff;
  z-index: 100;
  padding: 50px 25px;
  margin-top: -150px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px;
}
.btn_whatsapp-book a {
  color: #fff;
  background: var(--porto-primary-color);
  font-size: 20px;
  font-weight: 400;
  font-family: "Bebas Neue";
  letter-spacing: 0.2px;
  padding: 15px 25px;
  transition: 0.3s ease all;
}
.btn_whatsapp-book a:hover {
  background: var(--porto-secondary-color);
  transition: 0.3s ease all;
}
.btn_whatsapp-book i.fab.fa-whatsapp {
  padding-right: 3px;
}
.btn_whatsapp-book {
  text-align: center;
}
.fondo-2 {
  background-position: bottom right !important;
}
/*=======================================================================================*/
/*C A R R U S E L - F O T O*/
#carousel_active img {
  min-height: 450px;
  object-fit: cover;
  transition: 0.4s ease all;
}
#carousel_active .owl-item.active.center {
  filter: blur(0px);
  transition: 0.4s ease all;
  padding: 10px 25px;
  background: #fff;
  transform: scale(0.9) rotate(-3deg);
}
#carousel_active .owl-carousel .owl-item {
  transform: scale(0.8) rotate(0deg);
  filter: blur(3px);
  transition: 0.4s ease all;
}
.img-carrusel_inner.vc_column_container {
  padding: 0;
}
#carousel_active .owl-carousel .owl-dots .owl-dot.active span {
  width: 20px;
  margin-top: 30px;
}
.content-bullet_about.vc_column_container {
  padding: 50px !important;
}
.porto-info-list li {
  align-items: flex-start;
}
.img-carrusel_island {
  position: relative;
  padding: 0;
}
.img-carrusel_island img {
  height: 400px;
  object-fit: cover;
}
.img-carrusel_island-texto {
  position: absolute;
  bottom: 0;
  z-index: 10;
  padding: 0px 0px 25px 60px;
}
.img-carrusel_island .vc_single_image-wrapper.vc_box_border_grey:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 25px;
  top: -10px;
  width: calc(100% - 50px);
  height: 100%;
  background: linear-gradient(1deg, #ffffffd9 10%, #ffffff12 50%);
  -webkit-backface-visibility: hidden;
  margin: 0 auto;
}
.img-carrusel_island .vc_single_image-wrapper.vc_box_border_grey {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px;
  padding: 10px !important;
  border: solid 1px #f4f4f4;
  margin: 10px 25px;
}
.-img-carrusel_island-texto:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(1deg, #fff 10%, transparent 50%);
  -webkit-backface-visibility: hidden;
}
/*========================================================================*/
/*N O T I C I A S*/
.blog-home h4.entry-title {
  font-size: 18px !important;
  transition: 0.4s ease;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.blog-home a.btn.btn-xs.btn-default.text-xs.text-uppercase.btn-readmore {
  color: #fff;
  font-size: 16px !important;
  font-weight: 600;
  background: #000;
  padding: 10px 25px;
  border-radius: 5px;
}
.blog-home a.btn.btn-xs.btn-default.text-xs.text-uppercase.btn-readmore:hover {
  color: #fff;
  font-size: 16px !important;
  font-weight: 600;
  background: var(--porto-primary-color);
  padding: 10px 25px;
  border-radius: 5px;
}
.post-meta {
  display: none;
}
.blog-home img.owl-lazy.img-responsive {
  height: 225px;
  object-fit: cover;
}
/*=======================================================================================*/
/*C A R R U S E L - F O T O*/
/*=========================================================================================*/
/**/
.page-top:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(2, 48, 71, 0.71) 49%, rgba(69, 129, 195, 0.35) 100%);
  -webkit-backface-visibility: hidden;
}
.page-top .page-title-wrap {
  line-height: 0;
  position: relative;
  z-index: 10;
}
.page-top .page-sub-title {
  opacity: 1;
  position: relative;
  z-index: 10;
}
.page-top .text-center {
  max-width: 1000px;
  margin: 0 auto;
}
/*=========================================================================================*/
/*I T I N E R A R Y C A R U S E L*/
.img-itinerari_slider img {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px;
  padding: 10px !important;
  border: solid 1px #f4f4f4;
  background: #fff;
}
.img-itinerari_slider {
  padding: 25px;
}
.img_rotate1 img {
  transform: rotate(-3deg);
}
.img_rotate2 img {
  transform: rotate(2deg);
}
.img_rotate3 img {
  transform: rotate(-2deg);
}
.img_rotate4 img {
  transform: rotate(4deg);
}
.content-us-bullet_inner h2 {
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 30px;
}
.content-us-bullet_inner h3 {
  margin-bottom: 5px;
  line-height: 1em;
}
.content-us-bullet_inner {
  padding-bottom: 1px;
  position: relative;
  padding-left: 40px;
}
.content-us-bullet_inner:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background: #ffffff;
  border-radius: 50%;
  left: 9px;
  top: 8px;
  z-index: 10;
}
.content-us-bullet_inner.uno:before {
  box-shadow: 0px 0px 0px 7px var(--porto-primary-color);
}
.content-us-bullet_inner.dos:before {
  box-shadow: 0px 0px 0px 7px var(--porto-secondary-color);
}
.content-us-bullet_inner:not(:last-child):after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  left: 14px;
  top: 5px;
  border: dashed 1px #818081;
}
.content-us-bullet_inner ul {
  padding-bottom: 10px;
}
.content-us-bullet_inner ul li {
  line-height: 1.35em;
  padding-bottom: 7px;
}
.porto-u-heading.content-bullet_texto {
  display: flex;
  align-items: center;
}
.content-bullet_texto h2 {
  margin: 0;
  line-height: 1em;
}
.content-bullet_texto p {
  margin: 0;
}
.content-bullet_texto h1 {
  width: 60px;
  height: 60px;
  align-items: center;
  justify-content: center;
  display: flex;
  border-radius: 50%;
  color: #fff;
}
.content-bullet_texto.uno h1 {
  background: var(--porto-primary-color);
}
.content-bullet_texto.dos h1 {
  background: var(--porto-secondary-color);
}
.content-bullet_texto .porto-u-sub-heading {
  width: 100%;
  padding-left: 20px;
}
/*=========================================================================================*/
/**/
.text-justify p {
  text-align: justify;
}
.titulos-home .letter {
  -webkit-text-stroke-color: #1f2b5d40;
}
.content-slider-actividades .wpb_wrapper.vc_column-inner {
  border-radius: 10px;
  background: #3ac52f;
}
.content-slider-actividades h3.vc_custom_heading {
  color: #fff;
  margin: 0;
  padding: 10px 0;
  font-size: 20px;
  font-weight: 500;
}
.content-slider-actividades img.vc_single_image-img.attachment-full {
  border-radius: 10px 10px 0 0;
}
.stats-text strong {
  font-weight: 700;
  font-size: 20px;
  display: block;
  padding-top: 5px;
  color: var(--porto-dark-color);
}
.stats-text {
  padding-top: 10px;
}
.stats-block .stats-text {
  font-size: 16px !important;
  position: relative;
  left: -60px;
  top: 15px;
  width: calc(100% + 60px);
}
.stats-block.stats-top.contadores-box {
  display: flex;
  width: 100%;
  /*max-width: 250px;*/
}
.stats-number {
  font-size: 35px !important;
}
.contadores-box .porto-icon i {
  line-height: inherit;
  background: var(--porto-primary-color);
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  border-radius: 50%;
  box-shadow: 0 0 5px 0px #424889, 0 0 5px 25px rgba(66, 72, 137, 0);
  transition: 0.4s ease all;
  margin-top: 8px;
}
.contadores-box:hover .porto-icon i {
  line-height: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-shadow: 0 0 5px 0px #424889, 0 0 0px 0px rgba(66, 72, 137, 0.2);
  transition: 0.4s ease all;
}
.contadores-box .stats-desc {
  text-align: left !important;
  /*margin-left: 10px;*/
}
.stats-top .porto-sicon-top {
  max-width: 60px !important;
  display: block;
  text-align: left !important;
}
/*=======================================================================================*/
/*P R O Y E C T O S - H O M E*/
.proyectos-home {
  position: relative;
  overflow: hidden;
  background: #181717;
}
.proyectos-home_imagen img {
  transition: 0.3s ease all;
  /*filter: brightness(0.4);*/
}
.titulo-up_proyectos {
  margin: 0;
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  transition: 0.5s 0.2s cubic-bezier(0.62, -0.02, 0.36, 0.96) all;
  z-index: 100;
  /*transform: translateY(calc(50% - 40px));*/
}
.titulo-up_proyectos h2 {
  font-weight: 600;
  font-size: 30px;
}
.btn_proyectos-home {
  position: absolute;
  z-index: 100;
  top: calc(50% - 35px);
  width: calc(100% - 25%);
  right: 0;
  margin: 0;
  transition: 0.6s ease all;
  transform: translateX(100%);
}
a.btn-proyecto_btn {
  background: var(--porto-primary-color);
  display: block;
  padding: 25px 25px;
  color: #fff;
  border-radius: 3px 0 0 3px;
  font-weight: 600;
  font-size: 18px;
}
.proyectos-home:hover .btn_proyectos-home {
  position: absolute;
  z-index: 100;
  top: calc(50% - 35px);
  width: calc(100% - 25%);
  right: 0;
  margin: 0;
  transition: 0.6s ease all;
  transform: translateX(0%);
}
.proyectos-home_imagen .wpb_wrapper {
  position: relative;
}
.proyectos-home:hover .proyectos-home_imagen img {
  -webkit-transform: translate3d(70px, 70px, 0);
  transform: translate3d(70px, 70px, 0);
  transition: 0.5s cubic-bezier(0.51, 0.37, 0.15, 0.88);
}
.proyectos-home_imagen .wpb_wrapper:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 200px;
  bottom: 0;
  left: 0;
  background: linear-gradient(to top, #000000a6 50%, transparent 100%);
  z-index: 10;
}
/*=======================================================================================*/
/**/
.single-product .product_title, .section-title, .slider-title {
  font-weight: 500;
}
div#product-tab {
  display: none !important;
}
.product-template-default section.page-top.page-header-3 {
  display: none;
}
/*=======================================================================================*/
/**/
div#wc-bookings-booking-form {
  width: 100%;
  max-width: 800px;
}
.custom-qty-controls {
  display: inline-flex;
  align-items: center;
  vertical-align: middle;
  position: relative;
  left: -50px;
}
i.porto-icon-up-dir, i.porto-icon-down-dir {
  cursor: pointer;
  font-size: 18px;
}
/*=======================================================================================*/
/**/
.img-efecto img {
  border-radius: 10px;
  box-shadow: 0 10px 10px 0px rgba(0, 0, 0, 0.1);
}
.content-slider-ubicacion img {
  border-radius: 10px;
}
/*=======================================================================================*/
/*P R O Y E C T O*/
.content-proyecto-all .wpb_wrapper.vc_column-inner, .content-proyecto-all.twopcion .wpb_wrapper.vc_column-inner {
  background: #f4f4f4;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 20px;
}
.content-proyecto-all.twopcion img, .content-proyecto-all.twopcion:hover img {
  border-radius: 5px 5px 0 0;
  transition: 0.4s ease all;
  transform-origin: bottom;
  transform: scale(1);
}
.content-proyecto-all img {
  border-radius: 5px 5px 0 0;
  transition: 0.4s ease all;
  transform-origin: bottom;
}
.content-proyecto-all:hover img {
  border-radius: 5px 5px 0 0;
  transition: 0.4s ease all;
  transform: scale(1.1);
}
/*====================================================================================*/
/*C O N T A C T O*/
.contact-form-popup input {
  width: 100%;
  height: 50px;
}
.contact-form-popup textarea {
  resize: none;
  height: 120px;
  width: 100%;
}
.contact-form-popup .form-group {
  padding-bottom: 10px;
}
.vc_row.wpb_row.row.top-row.formulario-content {
  padding: 25px;
}
.contact-form-popup input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-secondary.btn-modern {
  max-width: 160px;
  background: var(--porto-primary-color);
  color: #fff;
  border: none;
  border-radius: 5px;
  font-size: 15px;
  transition: 0.3s ease all;
}
.form-group.align-ico {
  position: relative;
}
span.align-ico_icono {
  position: absolute;
  right: 0px;
  width: 50px;
  height: 50px;
  background: #dddddd;
  text-align: center;
  line-height: 50px;
  color: var(--porto-primary-color);
}
/*======================================================================================*/
/*N E W S  L E T T E R*/
.content-fomr input {
  padding: 12px;
}
.content-fomr.col-12 {
  display: flex;
}
.content-fomr input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control {
  margin: 0px;
  width: 100%;
  border-radius: 3px 0 0 3px;
  font-size: 17px;
}
.content-fomr input.wpcf7-form-control.has-spinner.wpcf7-submit.btn-fomr {
  background: var(--porto-primary-color);
  transition: 0.3s ease all;
  color: #fff;
  font-weight: 700;
  padding: 15px 25px;
  text-align: center;
  border: none;
  border-radius: 3px;
  width: 100%;
}
.content-fomr input.wpcf7-form-control.has-spinner.wpcf7-submit.btn-fomr:hover {
  background: #fff;
  font-weight: 700;
  transition: 0.3s ease all;
  color: var(--porto-primary-color);
  padding: 15px 25px;
  text-align: center;
}
.form-group {
  margin-bottom: 0;
}
.form-group p {
  margin: 0;
}
/*============================================================*/
/*C O N T A C T O*/
.box-contact_page .porto-sicon-header + .porto-sicon-description {
  margin-top: 0px;
}
/*=======================================================================================*/
/*C O N T A C T O*/
/*=======================================================================================*/
/*F O O T E R*/
h3.widget-title {
  font-size: 25px !important;
}
#footer .footer-bottom {
  padding: 0;
  font-size: 0.9em;
}
i.icon-footer {
  font-size: 16px;
  padding-right: 6px;
  /*color: var(--porto-primary-color);*/
}
.social-contacto ul.list-unstyled {
  display: flex;
}
.social-contacto ul.list-unstyled li {
  padding-right: 20px;
}
.ico-social-new {
  font-size: 20px;
}
aside#media_image-2 {
  text-align: center;
}
#footer img {
  width: 100%;
  max-width: 150px !important;
}
#footer .footer-bottom .footer-center {
  padding: 20px 20px !important;
  text-align: center !important;
}
.widget > div > ul li, .widget > ul li {
  position: relative;
  margin: 0;
  padding: 0;
  transition: 0.3s;
}
.footer .widget > div > ul, .footer .widget > ul, .footer .widget > div > ul li, .footer .widget > ul li, .footer .post-item-small {
  border: none;
}
aside#custom_html-4 {
  padding-left: 100px;
}
#footer .share-links a {
  box-shadow: none;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #ffffff0a;
  /* font-size: 20px; */
  color: var(--porto-primary-color);
}
#footer .share-links {
  text-align: left;
}
ul.footer_link li a, ul.footer_link li {
  font-size: 15px !important;
  line-height: 1.6em;
}
ul.footer_link li a:hover {
  color: var(--porto-primary-color);
}
/*==============================================================================*/
/*Q U E R Y*/
@media (max-width: 1400px) {
  .text_bos-servicios h2 {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  .container, .container-sm, .container-md, .container-lg {
    max-width: 1440px;
    padding-left: 35px;
    padding-right: 35px;
  }
}
/* lg - TABLET LANDSCAPE STYLES */
@media (max-width: 1199px) {
  /*=========================================================================================*/
  /*b o x s e r v i c i o s*/
  .inner_bos-servicios.vc_column_container {
    padding: 35px 25px;
  }
  aside#custom_html-4 {
    padding-left: 70px;
  }
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  #header .header-main .header-left {
    padding: 0 !important;
  }
  li.btn-menu {
    background: var(--porto-primary-color);
    margin-left: 0px !important;
    /*padding-left: 15px;
    padding-right: 15px;*/
    transition: 0.3s ease all;
    color: #fff !important;
  }
  .box-titulo-page-all img {
    height: 100%;
    min-height: 300px;
    object-fit: cover;
  }
  .box-history-text h2:after {
    right: 0px;
  }
  img.img-responsive.standard-logo.retina-logo {
    padding: 0;
  }
  .header-col.header-left {
    padding: 0 !important;
  }
  .wpb_raw_code.wpb_content_element.wpb_raw_html.box-btn_botones.home, .content-all-experiencias-home:hover .wpb_raw_code.wpb_content_element.wpb_raw_html.box-btn_botones {
    transition: 0.6s ease all;
    transform: translateX(0%);
    opacity: 1;
  }
  .content-all-experiencias-home img, .content-all-experiencias-home:hover img {
    transition: 0.3s ease all;
    filter: brightness(1);
  }
  .titulo-up-experiencia, .content-all-experiencias-home:hover .titulo-up-experiencia {
    margin: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
    transition: 0.5s 0.2s cubic-bezier(0.62, -0.02, 0.36, 0.96) all;
    transform: translateY(0);
  }
  .porto-sicon-box.box-ms.fondo {
    position: relative;
    margin-left: 0;
    width: 100%;
  }
  .imagen-years img {
    height: 100%;
    object-fit: cover;
  }
  .content-bullet_about.vc_column_container {
    padding: 50px 25px !important;
  }
  /*=========================================================================================*/
  /*b o x s e r v i c i o s*/
  .img_bos-servicios, .inner_bos-servicios.vc_column_container {
    height: 400px;
  }
  .text_bos-servicios .porto-u-sub-heading, .bos-servicios:hover .text_bos-servicios .porto-u-sub-heading {
    transform: translateY(0px);
  }
  .stats-block.stats-top.contadores-box {
    display: flex;
    width: 100%;
    padding-bottom: 25px;
  }
  .stats-block .stats-text {
    font-size: 16px !important;
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
  }
  aside#custom_html-4 {
    padding-left: 0px;
  }
  .parallax-fondo_inner {
    padding: 120px 0px 120px;
    position: relative;
    z-index: 100;
  }
  #carousel_active img {
    min-height: 400px;
    object-fit: cover;
  }
  .img-carrusel_island img {
    height: 100%;
    object-fit: cover;
  }
}
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  img.img-responsive.standard-logo.retina-logo {
    width: 65px;
  }
  .content-fomr.col-12 {
    display: flex;
    flex-direction: column;
  }
  .form-group {
    margin-bottom: 10px;
  }
  .media-half.vc_column_container {
    width: 50%;
  }
  .content-all-experiencias-home {
    margin-bottom: 15px;
  }
  .titulo-page-all h2 {
    font-size: 35px;
    line-height: 35px !important;
  }
  .imagen-years img {
    height: 100%;
    min-height: 350px;
    object-fit: cover;
  }
  .box-year-float {
    top: calc(50% - 50px);
  }
  /*=======================================================================================*/
  /*P R O Y E C T O S - H O M E*/
  .btn_proyectos-home, .proyectos-home:hover .btn_proyectos-home {
    position: absolute;
    z-index: 100;
    top: calc(50% - 35px);
    width: calc(100% - 25%);
    right: 0;
    margin: 0;
    transition: 0.6s ease all;
    transform: translateX(0%);
  }
  .proyectos-home_imagen img, .proyectos-home:hover .proyectos-home_imagen img {
    -webkit-transform: translate3d(30px, 35px, 0);
    transform: translate3d(30px, 35px, 0);
    transition: 0.5s cubic-bezier(0.51, 0.37, 0.15, 0.88);
  }
  .page-top .page-title {
    font-size: 50px;
    line-height: 60px;
  }
  .page-top .page-sub-title {
    font-size: 25px;
    line-height: 30px;
  }
  .page-top > .container {
    padding-top: 120px;
    padding-bottom: 120px;
    min-height: 380px;
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  .media-half.vc_column_container {
    width: 100%;
  }
  .box-valores {
    border-top: solid 5px var(--porto-primary-color);
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 10px 10px;
    padding: 35px;
    height: inherit;
    transition: 0.3s ease all;
  }
  .content-all-experiencias-home img {
    transition: 0.3s ease all;
    filter: brightness(0.4);
    height: 100%;
    min-height: 330px;
    object-fit: cover;
  }
  .content-newsletter h2 {
    font-size: 25px;
    line-height: 30px !important;
  }
  .box-titulo-page-all img {
    height: 100%;
    min-height: 200px;
    object-fit: cover;
  }
  .porto-u-heading.titulo-page-all {
    bottom: -40px;
  }
  .titulo-page-all .porto-u-sub-heading {
    font-size: 16px;
    line-height: 20px;
  }
  /*=========================================================================================*/
  /*b o x s e r v i c i o s*/
  .img_bos-servicios, .inner_bos-servicios.vc_column_container {
    height: 370px;
  }
  .stats-block.stats-top.contadores-box {
    display: flex;
    width: 100%;
    padding-bottom: 60px;
    border-bottom: solid 1px #ccc;
    margin-bottom: 20px;
  }
  .stats-block.stats-top.contadores-box.last {
    padding-bottom: 45px;
    border-bottom: none;
    margin-bottom: 0;
    padding-top: 15px;
  }
  .box-content_tours-textoUp .porto-u-sub-heading strong {
    font-size: 25px;
  }
  .parallax-fondo_inner {
    padding: 80px 0px 80px;
    position: relative;
    z-index: 100;
  }
  div#carousel_active {
    padding: 0;
  }
  #carousel_active img {
    min-height: 100%;
    object-fit: cover;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2601-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F2601-scss-tablet-l.scss%22%2C%22wp-content%2Fcustom_codes%2F2601-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F2601-scss-mobile-l.scss%22%2C%22wp-content%2Fcustom_codes%2F2601-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BACCA%3BAAAA%3BAAAA%3BADDA%3BAAAA%3BACKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtEA%3BAC8EA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADrGA%3BAAAA%3BACkHA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BADhOA%3BAAAA%3BACwOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAD9PA%3BAAAA%3BACmQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADxXA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACwYA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADxaA%3BAAAA%3BACobA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD7dA%3BAAAA%3BACqeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADvgBA%3BAAAA%3BAC6gBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADvpBA%3BAAAA%3BACgqBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2FuBA%3BAAAA%3BAC8vBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BADzxBA%3BAAAA%3BAAAA%3BAAAA%3BACoyBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BADzzBA%3BAAAA%3BACi0BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAD%2F6BA%3BAAAA%3BACw7BA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADrgCA%3BAAAA%3BAC8gCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADhlCA%3BAAAA%3BACimCA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAD1mCA%3BAAAA%3BACknCA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAD9nCA%3BAAAA%3BACuoCA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAD3oCA%3BAAAA%3BACgpCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADnqCA%3BAAAA%3BACyqCA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADvsCA%3BAAAA%3BACktCA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADpvCA%3BAAAA%3BAC0vCA%3BAAAA%3BAAAA%3BAD1vCA%3BAAAA%3BAAAA%3BAAAA%3BACiwCA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADp0CA%3BAAAA%3BAC00CA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADn1CF%3BAAIA%3BAAAA%3BAAAA%3BAEHA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAFJA%3BAASA%3BAGTA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAHrEA%3BAAAA%3BAG0EA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAH1HA%3BAAcA%3BAIdA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAJhBA%3BAAAA%3BAIqBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAJ9DA%3BAAmBA%3BAKnBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BALdA%3BAAAA%3BAKqBA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */